title = "Homepage"
url = "/"
meta_title = "Mariano Rubinacci - Homepage"
is_hidden = 0

[AnagraficaView]

[pageContentView]

[localePicker]
forceUrl = 1

[Cart]

[SimpleCatalogHelper SimpleCatalogHelperSearch]
slug = "{{ :slug }}"
slug_required = 0
skip_error = 0

[Agent]

[CartHelper CartHelperCart]
debug = 0
category_filters = 0

[Logout]
mode = "ajax"
redirect_on = 1
redirect_page = "mio-account"

[UserData]

[alternateHrefLangElements]

[HomepageHelper]

[cookieNotice]
loadCss = 1

[Login]
mode = "ajax"
flash_on = 1
==
<?php
	use Ims\Shophelper\Models\CustomElementImageLink;
	public function onStart() {
		$this['cookie'] = $_COOKIE;
		$this['homepageelementcustomizable'] = CustomElementImageLink::all();
		foreach($this['homepageelementcustomizable'] as $lo){
			if(str_contains($lo->title_it, '|')){
				$lo->title_it = str_replace('|', '<br>',$lo->title_it);
			}
			if(str_contains($lo->title_en, '|')){
				$lo->title_en = str_replace('|', '<br>',$lo->title_en);
			}
		}
	}
?>
==
<!DOCTYPE html>
<html lang="it">
	<head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	    <meta name="format-detection" content="telephone=no">
	    <meta name="apple-mobile-web-app-capable" content="yes">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="apple-touch-icon">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="icon">
	    <meta name="author" content="">
	    <meta name="keywords" content="">
	    <meta name="description" content="{{ this.page.meta_description }}">
	    <title>{{ this.page.meta_title }}</title>
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/font-awesome/css/font-awesome.min.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/bootstrap4/css/bootstrap.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/owl-carousel/assets/owl.carousel.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/slick/slick/slick.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/lightGallery-master/dist/css/lightgallery.min.css'|theme }}">
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/jquery-bar-rating/dist/themes/fontawesome-stars.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/jquery-ui/jquery-ui.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/pe7/pe-icon-7-stroke/css/pe-icon-7-stroke.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/rubinacci.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/custom.css'|theme }}">

	    <link rel="stylesheet"href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
	    <link rel="stylesheet" href="{{ 'assets/css/style-ims.css'|theme }}">

		{#<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/solid.min.css" rel="stylesheet" crossorigin="anonymous">#}
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/brands.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/fontawesome.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/regular.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/svg-with-js.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/v4-shims.min.css" rel="stylesheet" crossorigin="anonymous">
	    <link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/style.css'|theme }}">
    	<link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/ionicons.min.css'|theme }}">


		{% partial 'userscripts' %}
		<style>
			#newsletter{
				transition: .4s;
				opacity: 1;
				position: absolute;
				z-index: 10000;
				width: 100%;
				height: 100%;
				display: flex;
				justify-content: center;
				padding-top: 20vh;
				background-color: rgba(0,0,0,0.3);
			}
			#newsletter-container {
				width: 100vh;
				height: 60vh;
			}
			#news-box-text {
				text-transform: uppercase;
				font-weight: bold;
			}
			@media screen and (max-width: 768px) {
				#inputtino:placeholder-shown {
					  font-size: 0.3em !important;
				}
				#newsletter-container {
					width: 70vh;
					height: 80vh;
				}
				#news-box-text {
					font-size: small;
				}
			}
			@media screen and (max-width: 425px) {
				#inputtino:placeholder-shown {
					  font-size: 0.3em !important;
				}
				#newsletter-container {
					width: 70vh;
					height: 90vh;
				}
				#news-box-text {
					font-size: small;
				}
			}
			@media screen and (max-height: 768px) {
				#inputtino:placeholder-shown {
					  font-size: 0.3em !important;
				}
				#newsletter-container {
					width: 90vh;
					height: 100vh;
				}
				#news-box-text {
					font-size: small;
				}
			}
			@media screen and (max-height: 586px) {
				#inputtino:placeholder-shown {
					  font-size: 0.3em !important;
				}
				#newsletter-container {
					width: 90vh;
					height: 90vh;
				}
				#news-box-text {
					font-size: small;
				}
			}
		</style>
    </head>

	<body>
		<!-- POPUP COOKIE -->
		{% component 'cookieNotice' %}
		<!-- POPUP NEWSLETTER -->
		{% if not cookie['newsletternotifyclosed'] %}
			{% if not cookie['newsletternotify'] %}
				<div id="newsletter" style="display: none;">
					<div class="bg-white rounded p-5" id="newsletter-container">
						<div class="col-12 text-center">
							<div style="text-align: end !important;">
								<i id="chiudinewsletter" style="cursor:pointer;" title="chiudi" class="fas fa-times" onclick="chiudinewsletter()"></i>
							</div>
							<div class="d-flex justify-content-center">
								<img class="w-25" id="logo-newsletter" src="/storage/app/media/logo.png" alt="Logo Rubinacci">
							</div>
							<br>
							<div class="form-group">
								<label>
									<p id="news-box-text">{{'Iscriviti alla nostra newsletter per scoprire di piu su stories, collezioni e ricevere subito un esclusivo 10% di sconto sul tuo prossimo ordine.'|_}}</p>
								</label>
								<input type="email" placeholder="{{'Inserisci qui la tua email'|_}}" id="inputtino" class="form-control" onchange="checkfield()">
							</div>
							<br>
							<button class="ps-btn ps-btn--outline ps-btn--black btn-newsletter" onclick="submitnewsletter()">{{'ISCRIVITI'|_}}!</button>
							<div style="font-size: small" class="text-muted row my-3">
								<div class="col-md-1 col-2 text-end">
									<table id="table-inputtino">
										<tbody>
											<tr>
												<td class="align-middle"><input onchange="checkfield()" id="check-privacy" type="checkbox" name="check-privacy"></td>
											</tr>
										</tbody>
									</table>
								</div>
								<div class="col-md-11 col-10">
									<label id="check-privacy-text" for="check-privacy">{{'Acconsento al trattamento dei miei dati personali da parte di Rubinacci srl per le finalità di marketing correlate ai servizi offerti (newsletter, promozioni, ecc)'|_}}.{{'Informativa sulle attività promozionali e policy marketing.'|_}}</label>
								</div>
							</div>
						</div>
					</div>
				</div>
			{% endif %}
		{% endif %}
		<!-- POPUP NEWSLETTER -->

	    {% partial 'menu' %}
	    <div id="homepage-2">
	        <div class="ps-home-collection">
	            <div class="container">
	            	<br>
		        	<!-- Start Photoslurp embed code -->
					<div class="ps-container">
						<ps-widget data-config="vNn_qx9y"></ps-widget>
						<script src="https://static.photoslurp.com/widget/v3/loader.js" async></script>
						<script>
							window.photoSlurpWidgetSettings = window.photoSlurpWidgetSettings || {};

							photoSlurpWidgetSettings["vNn_qx9y"] = {

							// UNCOMMENT AND FILL ANY OF THESE FIELDS IF NEEDED
							lang: '{{ activeLocale }}',
							// productId: ['INSERT PRODUCT SKU HERE'],
							// productType: ['PRODUCT TYPE 1', 'PRODUCT TYPE 2', '...']

							};
						</script>
					<div style="text-align:center; margin-top: 20px; margin-bottom: 20px">
						<a id="scopri" href="{{ activeLocale == 'it' ? '/it/luca-rubinacci-outfit' : '/en/luca-rubinacci-outfit'}}">{{'Scopri di più'|_}}</a>
					</div>
				</div>
			</div>
				<style>
			    	.ps-popup.ps-imagelist {
					    visibility: visible!important;
					    opacity: 1!important;
					}
				</style>
		    </div>

	        <div class="ps-home-collection">
	            <div class="container">
	                <hr>
	                <br>
	                <div class="row">
	                    {#
	                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/soprabiti' : '/collection/overcoats'}}"></a><img src="/storage/app/media/homepage/soprabiti-short.jpg" alt="{{'Soprabiti Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'SOPRABITI'|_}}</p> <a id="scopri" href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/soprabiti' : '/collection/overcoats'}}">{{'Scopri di più'|_}}</a>
                            </div>
	                    </div>
	                    #}
	                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="{{activeLocale == 'it' ? homepageelementcustomizable[0].link_it : ('https' in homepageelementcustomizable[0].link_en ? homepageelementcustomizable[0].link_en : '/en'~homepageelementcustomizable[0].link_en)}}"></a><img src="/storage/app/media{{homepageelementcustomizable[0].url_img}}" alt="{{'Vintage Archive Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{activeLocale == 'it' ? homepageelementcustomizable[0].title_it|raw : homepageelementcustomizable[0].title_en|raw}}</p> <a id="scopri" href="{{activeLocale == 'it' ? homepageelementcustomizable[0].link_it : ('https' in homepageelementcustomizable[0].link_en ? homepageelementcustomizable[0].link_en : '/en'~homepageelementcustomizable[0].link_en)}}">{{activeLocale == 'it' ? homepageelementcustomizable[0].additional_text_it : homepageelementcustomizable[0].additional_text_en}}</a>
                            </div>
	                    </div>

	                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="{{activeLocale == 'it' ? homepageelementcustomizable[1].link_it : ('https' in homepageelementcustomizable[1].link_en ? homepageelementcustomizable[1].link_en : '/en'~homepageelementcustomizable[1].link_en)}}"></a><img src="/storage/app/media{{homepageelementcustomizable[1].url_img}}" alt="{{'Giacche Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{activeLocale == 'it' ? homepageelementcustomizable[1].title_it|raw : homepageelementcustomizable[1].title_en|raw}}</p> <a id="scopri" href="{{activeLocale == 'it' ? homepageelementcustomizable[1].link_it : ('https' in homepageelementcustomizable[1].link_en ? homepageelementcustomizable[1].link_en : '/en'~homepageelementcustomizable[1].link_en)}}">{{activeLocale == 'it' ? homepageelementcustomizable[1].additional_text_it : homepageelementcustomizable[1].additional_text_en}}</a>
                            </div>
	                    </div>

	                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="{{activeLocale == 'it' ? homepageelementcustomizable[2].link_it : ('https' in homepageelementcustomizable[2].link_en ? homepageelementcustomizable[2].link_en : '/en'~homepageelementcustomizable[2].link_en)}}"></a><img src="/storage/app/media{{homepageelementcustomizable[2].url_img}}" alt="{{'Pantaloni Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{activeLocale == 'it' ? homepageelementcustomizable[2].title_it|raw : homepageelementcustomizable[2].title_en|raw}}</p> <a id="scopri" href="{{activeLocale == 'it' ? homepageelementcustomizable[2].link_it : ('https' in homepageelementcustomizable[2].link_en ? homepageelementcustomizable[2].link_en : '/en'~homepageelementcustomizable[2].link_en)}}">{{activeLocale == 'it' ? homepageelementcustomizable[2].additional_text_it : homepageelementcustomizable[2].additional_text_en}}</a>
                            </div>
	                    </div>
	                </div>
	                {% if Agent.isDesktop() %}
	                	<br>
	                	<hr>
	                	<br>
	                {% endif %}

	                <div class="row">
	                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 rigadx">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="{{activeLocale == 'it' ? homepageelementcustomizable[3].link_it : ('https' in homepageelementcustomizable[3].link_en ? homepageelementcustomizable[3].link_en : '/en'~homepageelementcustomizable[3].link_en)}}"></a><img src="/storage/app/media{{homepageelementcustomizable[3].url_img}}" alt="{{'Scarpe Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{activeLocale == 'it' ? homepageelementcustomizable[3].title_it|raw : homepageelementcustomizable[3].title_en|raw}}</p> <a id="scopri" href="{{activeLocale == 'it' ? homepageelementcustomizable[3].link_it : ('https' in homepageelementcustomizable[3].link_en ? homepageelementcustomizable[3].link_en : '/en'~homepageelementcustomizable[3].link_en)}}">{{activeLocale == 'it' ? homepageelementcustomizable[3].additional_text_it : homepageelementcustomizable[3].additional_text_en}}</a>
                            </div>
	                    </div>
	                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="{{activeLocale == 'it' ? homepageelementcustomizable[4].link_it : ('https' in homepageelementcustomizable[4].link_en ? homepageelementcustomizable[4].link_en : '/en'~homepageelementcustomizable[4].link_en)}}"></a><img src="/storage/app/media{{homepageelementcustomizable[4].url_img}}" alt="{{'Cravatte Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{activeLocale == 'it' ? homepageelementcustomizable[4].title_it|raw : homepageelementcustomizable[4].title_en|raw}}</p> <a id="scopri" href="{{activeLocale == 'it' ? homepageelementcustomizable[4].link_it : ('https' in homepageelementcustomizable[4].link_en ? homepageelementcustomizable[4].link_en : '/en'~homepageelementcustomizable[4].link_en)}}">{{activeLocale == 'it' ? homepageelementcustomizable[4].additional_text_it : homepageelementcustomizable[4].additional_text_en}}</a>
                            </div>
	                    </div>
	                </div>

	            </div>
	            <br>
	            <div class="container">
	                <div class="row">
	                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
	                        <hr>
                        </div>
	                </div>
	            </div>
	            <br>
            </div>

	        {% if Agent.isDesktop() %}
		        <div class="ps-home-banner">
		            <div class="ps-carousel--animate ps-carousel--1st">
		                <div class="item">
		                    <div class="container">
			                    <div class="ps-banner right owl-home-carousel">
			                    	<div class="item-video container" data-merge="1">
	   	                        		<video id="video-one" class="video-fluid z-depth-1" autoplay loop controls muted>
		                            		<source src="/storage/app/media/video/RubinacciNapoli.mp4" type="video/mp4" />
		                        		</video>
		                        	</div>
			                    	{% if highlighted %}
				                        {% for product in highlighted %}
					                        <div class="container">
						                        <div class="row">
						                        	<div class="col-md-6">
						                        		<a id="prod_slide" href="/{{ activeLocale }}/{{ 'prodotto'|_|lower }}/{{product.product.slug}}"><img class="img_slide" src="{{ product.product.preview_image.path|resize(500,500) }}" alt=""></a>
						                        	</div>
							                        <div class="col-md-6">
							                            <div class="ps-banner__content jcenter">
							                                <p id="testata">{{'LE NOVITÀ DI QUESTO MESE'|_}}</p>
							                                <a href="/{{ activeLocale }}/{{ 'prodotto'|_|lower }}/{{product.product.slug}}"><p id="titolo">{{product.product.name}}</p></a>
							                                {% if Agent.isDesktop() %}
							                               		<a id="scopri" href="/{{ activeLocale }}/{{ 'prodotto'|_|lower }}/{{product.product.slug}}">{{'Scopri di più'|_}}</a>
						                                	{% endif %}
							                           </div>
					                           		</div>
				                              	</div>
				                                {% if Agent.isMobile() %}
				                                	<div class="bottom-link">
				                                		<a id="scopri" href="/{{ activeLocale }}/{{ 'prodotto'|_|lower }}/{{product.product.slug}}">{{'Scopri di più'|_}}</a>
				                                	</div>
			                                	{% endif %}
					                        </div>
					                   	{% endfor %}
			                    	{% endif %}
			                    </div>
		                    </div>
		                </div>
		            </div>
				    {#
				    <div id="payoff">
				        <p id="payoff">{{"LA VOCE MODERNA DELL'ELEGANZA NAPOLETANA DAL 1932"|_}}</p>
				    </div>
				    #}
		        </div>
				
				<div class="ps-home-bespoke">
					<div class="container">
						<hr>
						<div class="row">
							<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
								<div id="testohome">
								<h2 class="bespoke">{{widget['chi-siamo'].title}}</h2>
								<div class="spoke">{{widget['chi-siamo'].content|raw}}</div>
								<a id="scopri" class="scopri-chi-siamo" href="/{{ activeLocale }}/{{ activeLocale == 'it' ? 'chi-siamo' : 'about-us'}}">{{'Scopri di più'|_}}</a>
								</div>
							</div>
							<br>
							<hr>
							<br>
							<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
								<div class="ps-block--collection ps-block--bottom">
									<img src="/storage/app/media/homepage/famiglia-rubinacci.jpg" alt="{{'famiglia Rubinacci'|_}}">
								</div>
							</div>
						</div>
					</div>
				</div>		
			{% endif %}
			{% if Agent.isMobile() %}
				<div class="ps-home-banner">
					<div class="ps-carousel--animate ps-carousel--1st">
						<div class="item">
							<div class="container">
								<div class="row">
									<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
										<div class="item-video" data-merge="1">
												<video id="video-one" class="video-fluid z-depth-1"   playsinline autoplay muted controls>
												<source src="/storage/app/media/video/RubinacciNapoli.mp4" type="video/mp4" />
											</video>
										</div>
									</div>
								</div>

								<div class="ps-home-bespoke">
									<div class="container">
										<hr>
										<div class="row">
											<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
												<div id="testohome">
												<h2 class="bespoke">{{widget['chi-siamo'].title}}</h2>
												<div class="spoke">{{widget['chi-siamo'].content|raw}}</div>
												<a id="scopri" class="scopri-chi-siamo" href="/{{ activeLocale }}/{{ activeLocale == 'it' ? 'chi-siamo' : 'about-us'}}">{{'Scopri di più'|_}}</a>
												</div>
											</div>
											<br>
											<hr>
											<br>
											<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
												<div class="ps-block--collection ps-block--bottom">
													<img src="/storage/app/media/homepage/famiglia-rubinacci.jpg" alt="{{'famiglia Rubinacci'|_}}">
												</div>
											</div>
										</div>
									</div>
								</div>	
								
								<h2 class="higlt">{{'IN EVIDENZA'|_}}</h2>
								<div class="ps-banner right owl-home-carousel">

									{% if highlighted %}
										{% for product in highlighted %}
											<div class="container">
												<div class="row">
													<div class="col-md-6">
														<a id="prod_slide" href="/{{ 'prodotto'|_|lower }}/{{product.product.slug}}"><img class="img_slide" src="{{ product.product.preview_image.path|resize(500,500) }}" alt=""></a>
													</div>
													<div class="col-md-6">
														<div class="ps-banner__content jcenter">
															<p id="testata">{{'LE NOVITÀ DI QUESTO MESE'|_}}</p>
															<a href="/{{ 'prodotto'|_|lower }}/{{product.product.slug}}"><p id="titolo">{{product.product.name}}</p></a>
														</div>
														</div>
													</div>
												<div class="bottom-link">
													<a id="scopri" href="/{{ 'prodotto'|_|lower }}/{{product.product.slug}}">{{'Scopri di più'|_}}</a>
												</div>
											</div>
										{% endfor %}
									{% endif %}

								</div>
							</div>
						</div>
					</div>
				</div>
			{% endif %}
			<div class="al-tuo-servizio">
				<div class="container">
					{#<h4 style="text-align:center;color: black!important;font-weight: 600;font-size: 15px!important;margin-bottom: 0;"> {{'AL TUO SERVIZIO'|_}}</h4>#}
					<div class="row">

						<div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 {{ Agent.isMobile() ? '' : 'rigadx'}}">
							<div class="servizio">
								<a href="{{activeLocale == 'it' ? homepageelementcustomizable[5].link_it : ('https' in homepageelementcustomizable[5].link_en ? homepageelementcustomizable[5].link_en : '/en'~homepageelementcustomizable[5].link_en)}}"><img src="/storage/app/media{{homepageelementcustomizable[5].url_img}}" alt=""></a>
							</div>
							<div class="ps-block__content">
								<a id="scopri2" class="mobile-title" href="{{activeLocale == 'it' ? homepageelementcustomizable[5].link_it : ('https' in homepageelementcustomizable[5].link_en ? homepageelementcustomizable[5].link_en : '/en'~homepageelementcustomizable[5].link_en)}}">{{activeLocale == 'it' ? homepageelementcustomizable[5].title_it|raw : homepageelementcustomizable[5].title_en|raw}}</a>
							</div>
						</div>

						<div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 {{ Agent.isMobile() ? '' : 'rigadx'}}">
							<div class="servizio">
								<a href="{{activeLocale == 'it' ? homepageelementcustomizable[6].link_it : ('https' in homepageelementcustomizable[6].link_en ? homepageelementcustomizable[6].link_en : '/en'~homepageelementcustomizable[6].link_en)}}"><img src="/storage/app/media{{homepageelementcustomizable[6].url_img}}" alt=""></a>
							</div>
							<div class="ps-block__content">
								<a id="scopri2" class="mobile-title" href="{{activeLocale == 'it' ? homepageelementcustomizable[6].link_it : ('https' in homepageelementcustomizable[6].link_en ? homepageelementcustomizable[6].link_en : '/en'~homepageelementcustomizable[6].link_en)}}">{{activeLocale == 'it' ? homepageelementcustomizable[6].title_it|raw : homepageelementcustomizable[6].title_en|raw}}</a>
							</div>
						</div>

						<div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 {{ Agent.isMobile() ? '' : 'rigadx'}}">
							<div class="servizio">
								<a href="{{activeLocale == 'it' ? homepageelementcustomizable[7].link_it : ('https' in homepageelementcustomizable[7].link_en ? homepageelementcustomizable[7].link_en : '/en'~homepageelementcustomizable[7].link_en)}}"><img src="/storage/app/media{{homepageelementcustomizable[7].url_img}}" alt=""></a>
							</div>
							<div class="ps-block__content">
								<a id="scopri2" class="mobile-title" href="{{activeLocale == 'it' ? homepageelementcustomizable[7].link_it : ('https' in homepageelementcustomizable[7].link_en ? homepageelementcustomizable[7].link_en : '/en'~homepageelementcustomizable[7].link_en)}}">{{activeLocale == 'it' ? homepageelementcustomizable[7].title_it|raw : homepageelementcustomizable[7].title_en|raw}}</a>
							</div>
						</div>

					</div>
				</div>
			</div>
	        {% if Agent.isDesktop() %}
				<br>
				<div class="container">
					<div class="row">
						<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 spaziogiu">
							<hr style="border:2px solid black;">
						</div>
					</div>
				</div>
		    {% endif %}
	        <br>
        </div>

        {% partial 'footer' %}

	    <!-- Plugins-->


	    <script src="{{ 'assets/plugins/jquery-1.12.4.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/bootstrap4/js/bootstrap.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/owl-carousel/owl.carousel.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick/slick/slick.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-bar-rating/dist/jquery.barrating.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/lightGallery-master/dist/js/lightgallery-all.min.js'|theme }}"></script>
	    {#<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/all.min.js">
	    </script><script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/conflict-detection.min.js"></script>#}
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/brands.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/fontawesome.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/regular.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/solid.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/v4-shims.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.js"></script>
	    <!-- Custom scripts-->
	    <script src="{{ 'assets/js/main.js'|theme }}"></script>
	    <script src="{{ 'assets/js/main-ims.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/megamenu-js-master/js/megamenu.js'|theme }}"></script>
	    <script>
			{% if cookie['confirm_cookie'] %}
				setTimeout(function(){$('#newsletter').css('display','');},5000);
			{% endif %}
			function chiudinewsletter(){
				if($.cookie('newsletternotifyclosed') == undefined){
					$.cookie("newsletternotifyclosed", 'true');
				};
				$('#newsletter').css('opacity','0');
				setTimeout(function () { $('#newsletter').hide(); }, 500);
			}
			$('.btn-newsletter').css({'opacity':'0.3','cursor':'no-drop','transition':'.4s'});
			function checkfield() {
				let email = $('#inputtino').val();
				let privacy = $('#check-privacy').prop('checked');
				if (!privacy || email.length < 8){
					$('.btn-newsletter').css({'opacity':'.3','cursor':'no-drop'});
				}
				if (email.length > 8 && privacy == true) {
					$('.btn-newsletter').css({'opacity': '1', 'cursor': 'pointer'});
				}
				return true;
			}
			function submitnewsletter(){
				let email = $('#inputtino').val();
				let privacy = $('#check-privacy').prop('checked');
				const data = {
					'email': email,
					'privacy': privacy,
				}
				if (checkfield()){
					$('.btn-newsletter').css({'opacity':'1','cursor':'pointer'});
					$.request('onNewsletterRegister', {
						data: data,
						loading: $.oc.stripeLoadIndicator,
						// le righe che seguono servono per abilitare il flashmessage utile per debug
						flash: 1,
						handleFlashMessage: function(message, type) {
							$.oc.flashMsg({ text: message.X_OCTOBER_FLASH_MESSAGES.success, class: type })
						},
						success: function(message,type) {
							$.oc.flashMsg({ text: message.X_OCTOBER_FLASH_MESSAGES.success, class: type });
							$('#newsletter').css('opacity','0');
							setTimeout(function () { $('#newsletter').hide(); }, 500);
						},
					});
				}
			}
		</script>
		{% partial 'footerscripts' %}
	    {% scripts %}
    	{% framework extras %}

	</body>

</html>